builddir = /build
pkgbuild_sha256sum = 4411b51822c2eb6433b878570e7bd12022a7d2a32f68f63cd2b1669c9bc2e7d5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
